<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table, th, td {
          border: 1px solid black;
          border-collapse: collapse;
        }
        </style>
</head>
<body>
    <form >
        <section>
            <h3>Información sobre el producto</h3>
            <fieldset>
                <legend>Datos básicos:</legend>
                <label for="nombre">Nombre: </label> <br>
                <input type="text" id="nombre" name="nombre" required> <br>
                <label for="Descripcion">Descripción: </label> <br>
                <textarea name="" id="" cols="30" rows="10"></textarea> <br>
                <label> Foto </label>
                <input type="file"> <br>
                <input type="checkbox" name="contador" value="1"> Añadir contador de visitas
            </fieldset>
        </section>

        <section>
            <fieldset>
                <legend>Datos Económicos:</legend>
                <label for="precio">Precio </label>
                <input type="number" min="0" required > $ Impuestos
                <input type="number" min="1" max="100"> % <br>
                <label > Promoción </label> <br>
                <input type="radio" id="ninguno" name="promo" value="ninguno">
                <label for="Copenhage">Ninguno</label><br>
                <input type="radio" id="transporte" name="promo" value="transporte">
                <label for="Helsinki">Transporte gratuito</label><br>
                <input type="radio" id="5%" name="promo" value="5%">
                <label for="Oslo">Descuento 5%</label>
            </fieldset>
        </section>
        <br>
        <input type="submit" name="btn_enviar" value="Enviar">
        <input type="reset" name="btn_limpiar" value="limpiar">
    </form>

    <h3>Análisis de ventas anuales</h3>
    <table id="ventas"
        data-anos="25"
        data-productos="5"
        data-nombreproductos="A, B, C, D"
        data-titulo="Ventas">
        <tr>
            <th rowspan="2"> AÑO</th>
            <th colspan="4"> Expansión de ventas</th>
        </tr>
        <tr>
            <th>Producto A</th>
            <th>Prducto B</th>
            <th>Producto C</th>
            <th>Producto D</th>
        </tr>
        <tr>
            <th>N-3</th>
            <td>-</td>
            <td>-</td>
            <td>-</td>
            <td>-</td>
        </tr>
        <tr>
            <th>N-2</th>
            <td>3</td>
            <td>5</td>
            <td>8</td>
            <td>4</td>
        </tr>
        <tr>
            <th>N-1</th>
            <td>4</td>
            <td>4</td>
            <td>7</td>
            <td>3</td>
        </tr>
        <tr>
            <th>N</th>
            <td>5</td>
            <td>7</td>
            <td>6</td>
            <td>2</td>
        </tr>
        <tr>
            <th rowspan="2"> AÑO</th>
            <th>Producto A</th>
            <th>Prducto B</th>
            <th>Producto C</th>
            <th>Producto D</th>
        </tr>
        <tr>
            <th colspan="4"> Expansión de ventas</th>
        </tr>
    </table>
    <script>
        const tableAtributes = document.querySelector('#ventas');
        console.log(tableAtributes.dataset.anos, " ", tableAtributes.dataset.titulo, " ", tableAtributes.dataset.productos, " ", tableAtributes.dataset.nombreproductos);
    </script>
</body>
</html>